This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 54956 - I/O operation failed
Summary: I/O operation failed
Status: CLOSED FIXED
Alias: None
Product: webservices
Classification: Unclassified
Component: Code (show other bugs)
Version: 4.x
Hardware: All All
: P4 blocker (vote)
Assignee: Viliam Sivaninec
URL:
Keywords: SIMPLEFIX
Depends on:
Blocks:
 
Reported: 2005-02-14 17:01 UTC by Martin Grebac
Modified: 2006-03-24 12:54 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Grebac 2005-02-14 17:01:43 UTC
When Retrieve WSDL fails, it shows:
 I/O operation failed message. Often this can be
caused because of missing proxy setup. The message
could include this hint. Something like 'Check
proxy settings." at the end would suffice, I'd say.
Comment 1 Viliam Sivaninec 2005-03-07 16:01:47 UTC
Fixed as suggested by the Description.

Checking in Bundle.properties;
/cvs/websvc/core/src/org/netbeans/modules/websvc/core/client/wizard/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.7; previous revision: 1.6
Comment 2 Lukas Jungmann 2005-04-15 13:49:17 UTC
v.